import request from '../../utils/request'

export function fetchPatient(inpatientNo) {
  return request({
    url: '/advanceUpload/fetchPatient',
    method: 'get',
    params: { inpatientNo },
  })
}

export function fetchFees(data) {
  return request({
    url: '/advanceUpload/fetchFees',
    method: 'post',
    data,
  })
}
